Subject: [PATCH v7 0/1] refs.c: SSE4.2 optimizations for check_refname_component

From: David Turner <[email-masked]>
Date: Thu, 5 Jun 2014 19:56:14 -0400

Since Junio has picked up the first patch from previous versions of
this series, I'm just going to send the second (SSE) one.  I decided
not to s/NO_SSE42/!HAVE_SSE42/ because it looks like git mostly uses
the former convention (for instance, that's what GIT_PARSE_WITH
generates).

Thanks for all of the comments so far.